/* menu_tabs.css */
.text_colums_keis{font-size:18px;font-weight:300;float:left;width:650px;margin:0 0 20px 30px;}
.button_colums_keis{float:left;margin-left:70px;margin-top:25px;}
noindex:-o-prefocus,.button_colums_keis{margin-top:0px !important;}
.button_colums_keis a{background:url("https://topodin.com/design/topodin/images/sprite.png") -837px -200px rgba(0, 0, 0, 0);color:#FFFFFF !important;display:block;font-size:15px;font-weight:700;height:50px;line-height:50px;padding:0px 0px 0px 65px;text-decoration:none;text-shadow:-1px 1px 0px rgba(0, 0, 0, 0.118);text-transform:uppercase;width:176px;}
.vkladki_dop_menu{height:40px;width:100%;list-style:none;margin:0px;padding:0px;position:relative;margin-bottom:10px;}
.vkladki_dop_menu li{list-style:none;float:left;height:40px;position:relative;z-index:20;margin-right:-4px;}
.vkladki_dop_menu li .left, .vkladki_dop_menu li .right{position:absolute;top:0px;width:4px;height:40px;}
.vkladki_dop_menu li.act .left{background-position:0px 0px;left:0px;}
.vkladki_dop_menu li.act .right{background-position:0px -40px;right:0px;}
.vkladki_dop_menu li.act:first-child .left{background-position:0px 40px;}
.vkladki_dop_menu li a{font-weight:300;color:#305c90;font-size:24px;text-decoration:none;float:left;cursor:pointer;padding:9px 36px 0px;height:31px;}
.vkladki_dop_menu li a span{border-bottom:1px dotted #0072bc;}
.vkladki_dop_menu li.act span{border-bottom:0px;}
.vkladki_dop_menu li.act a{color:#1e1d1d;cursor:auto;}
.vkladki_dop_menu li.act{background-color:#ffffff;z-index:25;}
.one_colums{width:30%;float:left;padding:30 1 1 33;}
#close_win, .dop_menu #close_win{background:url("../images/close.gif") 0 0 no-repeat;background-position:0 5;position:absolute;right:14px;top:14px;color:#4e4c4c;font-size:18px;font-weight:300;text-decoration:none;padding:0px 20px 0px 22px;z-index:30;height:20px;cursor:pointer;overflow:hidden;width:auto;text-decoration:underline;margin-top:10;}
#close_win span{text-decoration:underline;color:#4e4c4c;display:table;margin-top:-1px;}
.one_colums ul{margin:0px 0px 20px 0px;padding:0px;list-style:none;}
.one_colums li{margin:0px;padding:0px;list-style:none;}
.zaq_dop{color:#0072bc;font-size:15px;text-decoration:underline;margin:0px 0px 10px 0px;font-weight:300;line-height:1.7;}
.zaq_dop:hover{text-decoration:none;border-bottom:1px dashed #868686;}
.one_colums p{font-weight: 400;font-size:18px;width:300px;}
.oneaction p{width:235px;float:right;}
.one_colums li p a{font-size:13px;font-family:"vida_31_proregular";color:#000000;text-decoration:underline;}
.one_colums li p{margin:0px 0px 5px;}
.more_dop{color:#0072bc;font-family:"vida_31_proregular";text-decoration:none;border-bottom:1px dotted #0072bc;margin-top:5px;font-size:13px;}
.osnova{width:940px;margin:18px auto 0px;}
.up_bl{position:relative;height:88px;}
.picture_text{font-weight:300;color:#434241;font-size:18px;}
.picture_text img{float:left;padding:15 15 1 1;}
.picture_text font{color:#d73c3c;}
.two_colums li{float:left;width:49%;}
.dop_menu{filter:progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=45, Strength=7)
progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=45, Strength=7)
progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=135, Strength=7)
progid:DXImageTransform.Microsoft.Shadow(color='#b4b4b4', Direction=225, Strength=7);background-color:#fff;position:absolute;top:125px;left:50%;margin-left:-487px;zoom:1;width:1080px;display:none;box-shadow:0 0 15px #818181;z-index:90;overflow:hidden;padding:5px;border-radius:5px;}

.n-footer__toggle {-webkit-appearance: none;-moz-appearance: none;appearance: none;position: relative;bottom: 15px;left: calc(50% - 22px);right: 0;width: 45px;height: 45px;margin: auto;background: rgba(255, 255, 255, 0.4);color: #fff;outline: none;padding: 0;cursor: pointer;border: none;border-radius: 0;} 
.n-footer__toggle.js-toggle-footer-open {-webkit-transform: rotate(180deg);transform: rotate(180deg); }
.n-footer__toggle svg {position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;margin-left: auto;margin-right: auto;width: 18px;height: 12px;fill: none;stroke: #fff;stroke-width: 2px; }

@media (min-width: 768px) {
	.n-footer__toggle {display:none;}
}

/* mm-style.css */
.mob_menu,.close-mm,.mywidth .dropdown, .continue-conversia-form, .modal-notification{display:none}
@media (max-width:991px){
	#container{width:100%}
	.mywidth .dropdown{display:block!important}
	.a-l-l-conetnt{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
	body.active-mm{overflow:hidden}
	html.active-mm{overflow:hidden;position:relative}
	.mywidth .dropdown>button{display:block;background:transparent;border:4px solid #15b3da;width:45px;height:45px;border-radius:30px;padding:0}
	.mywidth .dropdown>button:active{transform:scale(0.9);outline:0}
	.mywidth .dropdown>button>span{background:#15b3da;width:21px;height:3px;display:block;margin-bottom:5px;margin-left:8px;border-radius:3px}
	.mywidth .dropdown>button>span:last-child{margin-bottom:0}
	.disable-mm,#left_menu,#topnav,#hellopreloader,#ok_button,#header2{display:none!important}
	#header{height:inherit}
	.position10-abroad{border-radius:0}
	.main_content_footer {margin-left: 0 !important;}
}

#conversia_form,
.dop_menu,
.lineForm {display: none;}

.cf:before,.cf:after{content:"\0020";display:block;height:0;overflow:hidden}
.cf:after{clear:both}
.clear {clear: both;}
body {font-family:Arial,Times New Roman,Trebuchet MS,sans-serif;font-weight:300;}
input.header-input{position:absolute;left:-9999px}
input[type="checkbox"]#show-dop-menu:checked ~ div.dop_menu,input[type="checkbox"]#show-dop-menu:checked ~ div.black-site{display:block}
#case,#obuchen,#business{display:none}
.attention{display:block;position:fixed;width:160px;height:80px;bottom:40px;right:0;background-color:#0e9ed6;z-index:10;border-radius:5px 0 0 5px;box-shadow:0 0 10px rgba(0,0,0,0.6);font-family:Trebuchet MS,Arial,Times New Roman}
.attention p{color:#fff;text-align:center;font-size:12px;margin:12px 0;line-height:1.3}
.attention a{color:#fff;text-decoration:none;border-bottom:1px dashed #fff;cursor:pointer}
.attention a:hover{border-bottom:none}
#topline-header *,#header *,#header,#topline-header,.dop_menu *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#topline-header a{text-decoration:none;cursor:pointer}
#header{background:#f6f6f6;background-repeat:no-repeat;background-size:100%;padding-top:3px;min-height:113px}
#header2{background-image:url('https://topodin.com/lp/images/header3.png');height:3px;background-size:101%}
@media (min-width: 1260px) {
	#header .container{width:1260px}
	.menu_top{width:135px!important;padding-left: 40px;}
	.main_container{width:1260px;margin: 0 auto;background:#fff;}
}
#header .container{padding:0;margin:0 auto}
.mywidth{margin:0 auto;color:#FFF;background:#f6f6f6}
.fleft{text-decoration:none;float:left;line-height:1;padding-left:19px;padding-top:22px;width:172px;width:180px!important}
.fleft:hover{text-decoration:none}
#topnav{float:left;padding-top:14px;padding-left:11px;}
.menu_top{float:left;width:95px;list-style-type:none;padding-left: 40px;}
#topnav ul li a{font-weight:700;font-size:20px;color:#7b7b7b;text-decoration:none;width:45px;height:35px;float:left}
#cont2{float:right;margin-right:20px;text-align:right;line-height:1.6}
#cont{float:right;margin-right:-10px;text-align:right;line-height:0}
#cont2 ul li{display:inline;margin-left:20px;font-weight:450;color:#7b7b7b;font-weight:500}
#cont ul li{display:inline;margin-left:20px;font-size:17px;font-weight:450;color:#7b7b7b;font-weight:500}
#cont a{color:#7b7b7b;text-decoration:none;border-bottom:1px dashed rgba(0,0,0,0.3)}
#cont2 ul{padding:0}
.s22{font-weight:100;font-size:28px;color:#7b7b7b;line-height:1.6}
.s22_1{font-weight:600;font-size:28px;color:#15b3da}
.mywidth_1{color:#15b3da;font-weight:900;font-size:38px}
.mywidth_2{color:#7b7b7b;font-weight:900;font-size:38px}
.mywidth_3{color:#858585;font-weight:700;font-size:16px;letter-spacing:.6px}
.margin_t{padding-top:42px}
#topnav ul li .topnav_a{margin-top:20px;margin-top:0;height:24px;display:inline-block;border-bottom:1px dashed rgba(0,0,0,0.3);overflow:hidden}
#topnav ul li a:hover{background-position:0 -35px}
#topnav{display:block}
.mywidth .dropdown{float:left;margin-top:20px;margin-left:20px;display:none}
@media (max-width: 600px) {
	.logo-block{float:left;width:100%;margin-bottom:20px}
	#cont2{margin-right:0}
	.fleft{float:right}
}
@media (max-width: 520px) {
	.hr1.hide-mob {display: none;}
	.hr1.hide-mob.show-all {display: block;}
	.hr1{width:100%!important;padding:0}
	.hr0,.hr1{text-align:center}
	.hr0 span{margin-right:0!important}
	.table_footer{width:285px!important}
}
#footer,#footer *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#footer{background:#424242;border-top-left-radius:10px;border-top-right-radius:10px;position:relative;overflow:hidden;padding-top:30px;width: 1099px;margin-left: 140px;margin-top: 0;margin-bottom: 0;}
.table_footer{border-top-left-radius:10px;border-top-right-radius:10px;background:#fff;margin:0 auto;height:105px;width:320px}
.hr0{display:inline;color:#fff;font-weight:500;font-size:22px}
.hr0 span{margin-right:100px}
#footer .hr1{float:left;width:258px;list-style-type:none;height:209px;padding-left: 46px;}
.hr1 a{text-decoration:none}
.hr2 a{color:#fff}
.hr22 span{color:#FFF3CE;font-weight:500;font-size:17px;line-height:1.9;border-bottom:1px dashed rgba(255,255,255,0.3)}
.hr22 span:hover{color:#F8E29F;border-bottom:none}
.hr2{padding-bottom:8px}
.hr2 img{padding:6px}
.hr2 span{color:#fff;font-weight:500;font-size:17px;line-height:1.1}
#footer .hr1:nth-of-type(2) {padding-left: 63px;}
#footer .hr1:nth-of-type(3) {padding-left: 49px;}
#footer .hr1:nth-of-type(4) {padding-left: 12px;}
.button_1_2{list-style-type:none;color:#fff;font-size:16px;font-weight:700;display:inline-block;padding-left:0;width:1100px}
.button_1_2 .content_button_left_text{color:#0e9ed6;font-weight:700;font-size:13px;line-height:1.1}
.button_1_2 a .content_button_left_text_a{color:#0e9ed6;font-weight:700;font-size:21px;line-height:1.1;position:absolute;margin-left:55px;line-height:3}
.button_1_2 a .content_button_left_text_a:hover{color:#71D2FF}
.button_1_2 li{float:left;list-style:none;background:no-repeat left center;background-repeat:no-repeat}
.button_1_2 .button_1_2_li2{padding:0 0 0 20px}
.layer1{float:right;background:#5e5e5e;padding:10px;margin-right:41px;width:25%;color:#FFF;font-weight:500;font-size:14px;text-align:center;border-top-left-radius:10px;border-top-right-radius:10px}
.layer2{float:left;border-right:1px solid #fff;padding-left:45px;line-height:1.3;color:#FFF;font-weight:500;font-size:14px;margin:20px 0;padding-right:12px}
.layer2_1{color:#15b3da;font-weight:900;font-size:31px}
.layer2_2{color:#fff;font-weight:900;font-size:31px}
.layer2_3{color:#fff;font-weight:700;font-size:13px;letter-spacing:.6px}
.layer3{float:left;color:#FFF;font-weight:500;font-size:13.5px;padding-left:18px;line-height:1.45;padding-right:45px;margin:20px 0}
#header{background:#016fbe;background:-moz-linear-gradient(left,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);background:-webkit-linear-gradient(left,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);background:linear-gradient(to right,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#016fbe',endColorstr='#016fbe',GradientType=1);background-repeat:no-repeat;background-size:100%;z-index:12;padding-top:3px;position:relative}
#header2{height:0}
.fleft{width:308px!important;padding-left:5px;padding-top:16px;padding-bottom:17px}
#topnav ul li a{font-weight:700;font-size:20px;color:#7b7b7b;text-decoration:none;width:50px;height:34px;float:left;text-align:center}
#open_komp2{display:none}
.rotate-90{-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#topnav ul li .topnav_a{margin-top:20px;margin-top:0;height:24px;display:inline-block;color:#fff;border-bottom:0 dashed rgba(0,0,0,0.3);overflow:hidden;font-size:14px;font-weight:500}
#topnav{float:right;padding-top:27px;padding-left:0}
.s22{font-weight:100;font-size:22px;color:#fff;line-height:1.6;letter-spacing:1.7px}
.s22_1{font-weight:100;font-size:22px;color:#fff;letter-spacing:1.7px}
#cont ul li{display:inline;margin-left:0;font-size:14px;font-weight:450;color:#fff;font-weight:100}
.menu_top{width:95px!important;margin:0}
#cont{float:left;margin-right:-10px;text-align:right;line-height:0;border-left:2px solid #4e9ad2;border-right:2px solid #4e9ad2;margin-top:26px}
#cont ul{width:270px;padding:40px 5px 0 15px;text-align:left;margin-top:0}
#topnav ul li a:hover{background-position:0 0}
.vkladki_dop_menu li a{font-weight:500;color:#fff;font-size:20px;text-decoration:none;float:left;cursor:pointer;padding:18px 36px 0;height:60px;width:100%}
.dop_menu{background:#0593d2;background:-moz-linear-gradient(left,#0593d2 0%,#0487c2 26%,#035e8c 53%,#035e8c 70%,#058ac7 100%);background:-webkit-linear-gradient(left,#0593d2 0%,#0487c2 26%,#035e8c 53%,#035e8c 70%,#058ac7 100%);background:linear-gradient(to right,#0593d2 0%,#0487c2 26%,#035e8c 53%,#035e8c 70%,#058ac7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0593d2',endColorstr='#058ac7',GradientType=1);margin-left:-478px;width:1108px;height:536px;border-radius:0;padding:0;top:120px}
.vkladki_dop_menu li.act{background-color:#00a9e6;z-index:25}
.vkladki_dop_menu li.act a{color:#fff;cursor:auto}
.vkladki_dop_menu li{background-color:#dbdbdb;list-style:none;float:left;height:61px;position:relative;z-index:20;margin-right:0;width:261px;text-align:center;border-right:1px solid #b7b7b7}
.vkladki_dop_menu li:last-child{width:64px;background-color:#fff}
#close_win,.dop_menu #close_win{background:none;background-position:0 5px;position:relative;right:2px;top:2px;color:#4e4c4c;font-size:18px;font-weight:300;text-decoration:none;padding:16px 20px 0 22px;z-index:30;height:60px;cursor:pointer;overflow:hidden;width:auto;text-decoration:underline;margin-top:0}
.black-site{position:fixed;top:0;left:0;width:100%;background:rgba(0,0,0,0.6);height:100%;z-index:11;display:none}
.phone-top-icon{margin:-3px 6px 0 0}
.vkladki_dop_menu li a{color:#424242}
.vkladki_dop_menu li:hover{background:#03a9f4}
.vkladki_dop_menu li:last-child:hover{background:#fff}
.vkladki_dop_menu li:hover a{color:#fff}
.vkladki_dop_menu li.act:hover{background-color:#00a9e6}
.vkladki_dop_menu li a span{border-bottom:0 dotted #0072bc}
#compani .zaq_dop{color:#fff;line-height:2.47}
#business .zaq_dop{color:#fff;line-height:2.45}
.zaq_dop{color:#9ccfd4;font-size:16px;text-decoration:underline;margin:0 0 10px;font-weight:500;line-height:1.7}
.one_colums p{font-weight:500;font-size:15px;width:300px;margin:20px 0;color:#fff}
.var_menu_title{color:#fff;font-size:48px;font-weight:100}
.one_colums p.keis-t{font-weight:500;font-size:20px;margin:20px 0 6px!important}
.one_colums p.keis-t a{color:#fff;text-decoration:none;border-bottom:1px solid #fff}
.one_colums p.keis-t a:hover{color:#fff;text-decoration:none;border-bottom:1px dashed #fff}
#case .one_colums p.keis-t{margin:10px 0}
.text_colums_keis{font-size:20px;font-weight:100;color:#fff;float:left;width:650px;margin:45px 0 46px 30px}
.button_colums_keis{float:left;margin-left:0;margin-top:55px}
.button_colums_keis a{background:rgba(0,0,0,0);color:#FFF!important;display:block;font-size:20px;font-weight:700;font-weight:500;height:50px;line-height:46px;padding:0 0 0 29px;text-decoration:none;text-shadow:0 0 0 rgba(0,0,0,0.118);text-transform:none;width:270px;border:2px solid #fff}
.button_colums_keis a img{margin-right:20px;vertical-align:middle}
.vkladki_dop_menu{height:60px;width:100%;list-style:none;margin:0;padding:0;position:relative;margin-bottom:0}
.short .one_colums{width:100%;float:none;padding:33px 1px 1px 33px}
.short>.one_colums:nth-of-type(1) {padding-top: 0;}
.short .one_colums p{margin:0;width:100%}
#compani{position:relative;padding-left:30px;padding-top:93px;padding-bottom:53px}
#compani .short .back-pic{position:absolute;top:0;left:0;width:100%;z-index:-1}
#compani .long .one_colums{width:33%;float:left;padding:20px 1px 14px 33px}
#compani .long .one_colums p{margin:20px 0 13px}
#compani .picture_text{font-weight:500;color:#fff;font-size:18px}
#compani .picture_text a{border-bottom:1px solid #fff;color:#fff;text-decoration:none}
#compani .picture_text a:hover{border-bottom:1px dashed #fff;color:#fff;text-decoration:none}
#compani label.vkcompani1{position:absolute;left:60px;top:38px;padding:8px 100px 7px 45px}
#compani label.vkcompani2{position:absolute;left:80px;top:38px;padding:8px 30px 7px 142px}
#compani input[type="radio"]:checked + label.vkcompani1{padding:8px 43px 7px}
#compani input[type="radio"]:checked + label.vkcompani2{padding:8px 31px 7px;left:190px}
#compani > div,#compani > input{display:none}
#compani label{z-index:1;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;padding:5px 15px;font-size:16px;font-weight:500;padding:5px;line-height:28px;cursor:pointer;position:relative;background:#00a9e6;color:#fff}
#compani input[type="radio"]:checked + label{background:#fff;color:#4f4f4f;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;z-index:2}
#compani > input:nth-of-type(1):checked ~ div:nth-of-type(1),#compani > input:nth-of-type(2):checked ~ div:nth-of-type(2){display:block}
#case{position:relative;padding-left:30px;padding-top:93px;padding-bottom:47px}
#case .short .back-pic{position:absolute;top:0;left:0;width:100%;z-index:-1}
#case .text_colums_keis{font-size:20px;font-weight:100;color:#fff;float:left;width:650px;margin:45px 0 22px 30px}
#case .short .one_colums{width:100%;float:none;padding:18px 1px 0 33px}
#case label.vkcase1{position:absolute;left:60px;top:38px;padding:8px 100px 7px 45px}
#case label.vkcase2{position:absolute;left:80px;top:38px;padding:8px 30px 7px 142px}
#case input[type="radio"]:checked + label.vkcase1{padding:8px 43px 7px}
#case input[type="radio"]:checked + label.vkcase2{padding:8px 31px 7px;left:190px}
#case > div,#case > input{display:none}
#case label{z-index:1;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;padding:5px 15px;font-size:16px;font-weight:500;padding:5px;line-height:28px;cursor:pointer;position:relative;background:#00a9e6;color:#fff}
#case input[type="radio"]:checked + label{background:#fff;color:#4f4f4f;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;z-index:2}
#case > input:nth-of-type(1):checked ~ div:nth-of-type(1),#case > input:nth-of-type(2):checked ~ div:nth-of-type(2){display:block}
#obuchen{position:relative;padding-left:30px;padding-top:93px;padding-bottom:53px}
#obuchen .picture_text{font-weight:500;color:#fff;font-size:18px}
#obuchen .button_colums_keis{font-size:20px;font-weight:500;color:#fff;margin-left:0;margin-top:50px;margin-bottom:32px}
#obuchen .short .button_colums_keis{font-size:20px;font-weight:500;color:#fff;margin-left:0;margin-top:0;margin-bottom:23px;border:2px solid #fff;padding:10px 25px;text-decoration:none;line-height:1.3}
#obuchen .short .button_colums_keis img{vertical-align:middle}
#obuchen .text_colums_keis{font-size:20px;font-weight:100;color:#fff;float:left;width:650px;margin:42px 0 32px 30px;padding-right:50px}
#obuchen .button_colums_keis img{margin-right:20px}
#obuchen .long .one_colums p{font-weight:300;float:none}
#obuchen .short .back-pic{position:absolute;top:0;left:0;width:100%;z-index:-1}
#obuchen label.vkobuchen1{position:absolute;left:60px;top:38px;padding:8px 100px 7px 45px}
#obuchen label.vkobuchen2{position:absolute;left:80px;top:38px;padding:8px 30px 7px 142px}
#obuchen input[type="radio"]:checked + label.vkobuchen1{padding:8px 43px 7px}
#obuchen input[type="radio"]:checked + label.vkobuchen2{padding:8px 31px 7px;left:190px}
#obuchen > div,#obuchen > input{display:none}
#obuchen label{z-index:1;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;padding:5px 15px;font-size:16px;font-weight:500;padding:5px;line-height:28px;cursor:pointer;position:relative;background:#00a9e6;color:#fff}
#obuchen input[type="radio"]:checked + label{background:#fff;color:#4f4f4f;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;z-index:2}
#obuchen > input:nth-of-type(1):checked ~ div:nth-of-type(1),#obuchen > input:nth-of-type(2):checked ~ div:nth-of-type(2){display:block}
#business{padding-left:30px}
#business .var_menu_title{padding-left:30px;padding-left:30px;margin:20px 0 0}
#business .picture_text{font-weight:500;color:#fff;font-size:18px}
#business .one_colums{padding:16px 1px 25px 33px}
#business .one_colums ul{margin:0}
#cont-search{width:27%;float:left;margin:29px 0 0 30px}
#cont-search form{width:100%;display:inline-block;vertical-align:top;position:relative;border:2px solid #86c4e9;padding:6px;border-radius:15px}
#cont-search input[name="site"]{outline:none;padding:5px 10px 5px 16px;display:block;width:100%;height:28px;background:#fff;border-radius:8px;border:none;color:#424242;font-weight:300;font-size:13px;-webkit-appearance:none}
#cont-search button[type="submit"]{position:absolute;top:13px;right:14px;z-index:9;outline:none;border:none;display:inline-block;background:url('https://topodin.com/lp/images/cont-search.png') no-repeat center;background-size:contain;color:#fff;width:16px;height:16px;cursor:pointer}
#cont-search input[name="site"]::-webkit-input-placeholder{color:#424242;font-weight:300;font-size:13px}
#cont-search input[name="site"]::-moz-placeholder{color:#424242;font-weight:300;font-size:13px}
#cont-search input[name="site"]:-moz-placeholder{color:#424242;font-weight:300;font-size:13px}
#cont-search input[name="site"]:-ms-input-placeholder{color:#424242;font-weight:300;font-size:13px}
.zaq_dop:hover{text-decoration:none;border-bottom:1px dashed #9ccfd4;color:#9ccfd4}
#topline-header,#topline-header .main_container{background:#424242;color:#fff;position:relative;z-index:13;margin:0 auto;padding:0}
#topline-header .topline-menu-soc{float:right}
#topline-header ul{display:inline-block;list-style:none;padding:0;vertical-align:bottom;margin:0}
#topline-header ul li:nth-child(1){padding:8px 26px 8px}
#topline-header ul li{float:left;padding:8px 26px 8px}
#topline-header ul.topline-menu-soc li{padding:9px 12px 7px}
#topline-header ul.topline-menu li:nth-child(2){border-left:1px solid #7d7d7d;border-right:1px solid #7d7d7d}
#topline-header ul.topline-menu-soc li{border-right:1px solid #7d7d7d;position:relative}
#topline-header ul.topline-menu-soc li:nth-child(1){border-left:0 solid #7d7d7d}
#topline-header ul.topline-menu-soc li:last-child{border-right:0 solid #7d7d7d}
#topline-header ul.topline-menu li a{float:left;color:#fff;font-size:14px;font-weight:500}
#topline-header ul.topline-menu-soc li a{float:left;color:#fff;font-size:13px;font-weight:300}
#topline-header ul.topline-menu-soc li a img{vertical-align:middle}
#topline-header .text-a{display:none;margin-left:5px;transition-duration:2.5s;-ms-transition-duration:2.5s;-o-transition-duration:2.5s;-moz-transition-duration:2.5s;transition:all 2.5s;-webkit-transition-duration:2.5s}
.viber-call-block{display:none;width:250px;position:absolute;top:30px;right:0;background:#fff;border-radius:5px;color:#000;padding:10px;font-size:14px}
.viber-call-block .content-wa-number{font-size:20px}
.whatsapp-call-block{display:none;width:250px;position:absolute;top:30px;right:0;background:#fff;border-radius:5px;color:#000;padding:10px;font-size:14px}
.whatsapp-call-block .content-wa-number{font-size:20px}
.mail-call-block{display:none;width:250px;position:absolute;top:30px;right:0;background:#fff;border-radius:5px;color:#000;padding:10px;font-size:14px}
.mail-call-block .content-wa-number{font-size:20px}
.mob_menu,.close-mm{display:none}
.had-city{background:url(https://topodin.com/lp/images/had-city2.png) no-repeat;background-size:16px;padding-left:20px;float:left;margin-top:-4px}
.had-time{background:url(https://topodin.com/lp/images/had-time2.png) no-repeat;background-size:16px;padding-left:21px;float:right;margin-right:5px;margin-top:-4px}
header #cont li{transition:all 1s}
header #cont li.addphone > span.s22{line-height:1.9}
header #cont > ul > li:nth-of-type(1){display:inline-block;width:100%;height:25px;padding-left:16px;overflow:hidden;position:absolute;top:0;left:0;background:#016fbe;background:-moz-linear-gradient(left,#087fcb 0%,#0c87d1 100%);background:-webkit-linear-gradient(left,#087fcb 0%,#0c87d1 100%);background:linear-gradient(to right,#087fcb 0%,#0c87d1 100%)}
header #cont:hover li.addphone{height:75px}
header #cont li a{color:#fff!important}
header #cont{position:relative;height:54px}
header #cont li font span{-webkit-transform:rotate(90deg) scale(0.7);-moz-transform:rotate(90deg) scale(0.7);-o-transform:rotate(90deg) scale(0.7);-ms-transform:rotate(90deg) scale(0.7);transform:rotate(90deg) scale(0.7);display:inline-block}
/* <==== contacts header ====> */
.dropdown + label[for=call-open]{float: right;display: none;}
.dropdown + label[for=call-open] img {width: 45px;height: 45px;}
#header .contacts_part{display:none;z-index: 10;}
#header .contacts_part .content {margin: 0;padding: 0;}
.contacts_part{height:0px;width:100%;max-width:640px;background:#016fbe;position:fixed;bottom:0}
.contacts_part>label{display: none !important;width:70px;height:70px;display:block;position:absolute;background:url(../img/close-call.png) center no-repeat #016fbe;border-radius:50px;right:0;bottom:8px;transition:all 1s}
.contacts_part label:hover{-webkit-transform-origin:center;transform-origin:center;-webkit-animation-name:swing;animation-name:swing;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}@-webkit-keyframes swing{20%{-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg)}40%{-webkit-transform:rotate3d(0,0,1,-10deg);transform:rotate3d(0,0,1,-10deg)}60%{-webkit-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}80%{-webkit-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}to{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}}@keyframes swing{20%{-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg)}40%{-webkit-transform:rotate3d(0,0,1,-10deg);transform:rotate3d(0,0,1,-10deg)}60%{-webkit-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}80%{-webkit-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}to{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}}
.contacts_part>input{position:absolute;left:-9999px}
.contacts_part>div.black-fon{position:fixed;width:100%;height:0;background:rgba(0,0,0,.7);top:0;transition:all 1s}
.contacts_part>div.content{width:100%;height:0;background:#016fbe;position:absolute;bottom:0;transition:all 1s;overflow:hidden}
.contacts_part>input:checked~div.content{height:80vh}
.contacts_part>input:checked~div.black-fon{height:100vh}
.contacts_part>input:checked~label{display: block !important;z-index:1;bottom:74vh;transform:all 1s}
.contacts_part .content .icons{width:70%;height:30px;margin:15px auto}
.contacts_part .content .icons a{width:30px;height:30px;margin:0 13px;float:left;background-size: 90% !important}
.contacts_part .content a {color:white;text-decoration: none;}
.contacts_part .content a.mail{background:url(../img/mail.png) center no-repeat}
.contacts_part .content a.viber{background:url(../img/viber.png) center no-repeat}
.contacts_part .content a.whatsapp{background:url(../img/whatsapp.png) center no-repeat}
.contacts_part .content a.skype{background:url(../img/skype.png) center no-repeat}
.contacts_part div.numbers{margin-bottom:15px}
.contacts_part .content p{text-align:center;color:#fff;font-weight:100;letter-spacing:1px}
.contacts_part .content p.city{font-size:16px;line-height:1.5;margin: 5px 0 0;}
.contacts_part .content a.phone{display:inline-block;width:100%;text-align:center;font-size:16px;font-weight:100;}
.contacts_part .content a.send-msg{font-weight:300;font-size:20px;display:block;width:80%;height:34px;border:3px solid #fff;border-radius:20px;text-align:center;line-height:30px;margin:0 auto}
#footer > ul {margin-top: 1em;margin-bottom: 1em;}
#footer .testRaterStyle {position: absolute;width: 170px;height: 20px;left: 45px;bottom: 115px;}
#footer .testRaterStyle .statVal div {float: left;margin-top: 2px !important;margin-left: 7px;color:#999 !important;font-size: 12px;line-height: 1.3;}
.social-footer {display: flex;justify-content: space-evenly;float: left;width: 100%;}
.social-icon {border-radius: 50px;border: 1px solid #424242;width: 34px;height: 34px;background: #fff;background-image: url(../images/social.png);}
.social-icon.twitter {background-position: -91px -1px;}
.social-icon.facebook {background-position: -46px -1px;}
.social-icon.vk {background-position: -1px -1px;}
.social-icon.youtube {background-position: -133px -1px;}
.social-icon.telegram {background-position: -174px -1px;}

.clients_slick_css, .clients_slick_css * {outline:none;box-sizing:border-box;}
.clients_slick_css .slick-list {overflow: hidden;}
.clients_slick_css {clear: both;overflow: hidden;position: relative;padding: 0 25px;width: 100%;}
.clients_slick_css .slick-slide {float: left;display:flex;justify-content: center;align-items: center;padding: 0 20px;height: 100px;}
.clients_slick_css .slick-slide img {max-width: 100%;max-height: 100px;width: auto;height: auto;}
.clients_slick_css .slick-slide img {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.clients_slick_css .slick-slide:hover img {-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);filter: initial;}
.clients_slick_css .slick_prev {left: 0px;background:url(/images/clients_logo/button-previous.png) no-repeat;}
.clients_slick_css .slick_next {right: 0px;background:url(/images/clients_logo/button-next.png) no-repeat;}
.clients_slick_css .slick_prev,
.clients_slick_css .slick_next {top: 0 !important;background-position: center !important;
    width: 25px;height: 100%;position: absolute;cursor: pointer;z-index: 100;opacity: 1;}

@media only screen and (max-width: 991px) and (min-height: 550px) {
.contacts_part .content a.phone {margin-bottom: .85em;}
}

/* <==== max 991 ====> */
@media (max-width: 991px) {
	#hellopreloader_preload,.attention,.topline-menu, #topline-header{display:none!important}
	.new-top-bg{background:none!important}
	.position-ques-ans-abroad .panel-default a .glyphicon{margin-top:5px}
	.position-ques-ans-abroad .panel-collapse .panel-body{padding:0}
	.logo-block .fleft{width:50%!important;padding: 8px 15px 8px;}
	.logo-block{width:100%;margin:0 auto;float:none}
	.logo-block a > img{width:150px;margin:0 auto}
	#cont{width:100%;margin:0}
	#cont > ul{margin:0 auto;text-align:center}
	#cont-search{margin:0;margin-top:10px;width:100%}
	#cont-search form{width:90%;margin:0 5% 5px}
	#cont-search input[name="site"]{width:100%;margin:0 auto}
	.mywidth .dropdown{display:block;margin-top:0;float:right;margin-right:20px}
	.a-l-l-conetnt{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
	.a-l-l-conetnt.active-mm{height:100%!important;overflow:hidden;-webkit-transform:translate(-80%,0);-ms-transform:translate(-80%,0);transform:translate(-80%,0);-webkit-transform:translate3d(-80%,0,0);transform:translate3d(-80%,0,0)}
	body.active-mm{overflow:hidden}
	html.active-mm{overflow:hidden;position:relative}
	.mob_menu.active-mm * {box-sizing: content-box;}
	.mob_menu.active-mm {display:block;width:80%;height:100%;background:#fff;position:fixed;right: 0;padding-top:10px;z-index: 99999;}
	.mob_menu.active-mm a {color:#419ed6;display:block;padding: 10px 0;text-decoration:none;font-size:14px}
	.mob_menu.active-mm a.mm_triple {display: inline-block;width: 10%;margin-bottom: 5px;margin-bottom: 10px;text-decoration: underline;border-top:none;}
	.mob_menu.active-mm a {border-top:1px solid #adadad;padding-left: 20px;}
	.mob_menu.active-mm a.mm_gen_a {font-weight: 700;text-transform: uppercase;}
	.mob_menu.active-mm a.mm_gen_a:nth-last-child(2) {border-bottom:1px solid #adadad;}
	.mob_menu.active-mm a.open_mob_conv {padding: 12px 20px;position: static;border: none;border-top:1px solid #adadad;border-bottom:1px solid #adadad;border-radius: 0;width: 100%;margin-bottom: 100px;text-align: left;font-weight: 700;text-transform: uppercase;box-sizing: border-box;}
	.mob_menu.active-mm .mm_group {overflow: hidden;max-height: 0;transition: all .3s ease;}
	.mob_menu.active-mm .mm_open_group.active + .mm_group {max-height: 900px;}
	.mob_menu.active-mm .mm_group a {background: rgba(65, 158, 214, 0.2);padding-left: 25px;}
	.mob_menu_wrap {height:calc(100vh - 142px);height: 100vh;overflow: auto;}

	.close-mm.active-mm{display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:20;background:rgba(0,0,0,0.4)}
	.close-mm > div{width:35px;height:35px;position:absolute;top: 26px;right: 16px;border-radius:20px;border:2px solid #eaeaea}
	.close-mm > div:before,
	.close-mm > div:after{position:absolute;content:'';width:22px;height:2px;top:16px;left:7px;background:#eaeaea;}
	.close-mm > div:after{transform:rotate(-45deg)}
	.close-mm > div:before{transform:rotate(45deg)}

	.close-mm > div {display: none;}
	.mob_menu.active-mm .mm_triple_close{width:35px;height:35px;float: right;display: block;position: relative;border:none;padding: 0;padding-right: 10px;}
	.mob_menu.active-mm .mm_triple_close:before,
	.mob_menu.active-mm .mm_triple_close:after{position:absolute;content:'';width:22px;height:2px;top:16px;left:7px;background:#999;}
	.mob_menu.active-mm .mm_triple_close:after{transform:rotate(-45deg)}
	.mob_menu.active-mm .mm_triple_close:before{transform:rotate(45deg)}
	.mob_menu.active-mm a.open_mob_conv {background: linear-gradient(to right, #7600c4, #4266f5);border:none;border-radius:20px;width: 86%;margin:20px 7% 100px;text-align: center;color:#fff;}


	.mob_menu{box-sizing:border-box}
	.logo-block .dropdown > button{background:transparent;border:4px solid #fff;width:45px;height:45px;border-radius:30px;padding:0;outline:none;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;border-radius: 0;}
	.logo-block .dropdown > button:active{transform:scale(0.9);outline:none}
	.logo-block .dropdown > button > span{background:#fff;width:21px;height:3px;display:block;margin-bottom:5px;margin-left:8px;border-radius:3px}
	.logo-block .dropdown > button > span:last-child{margin-bottom:0}
	.cme_form{left:2%!important}
	.viber-call-block{left:-40px}
	.position1-abroad .block1{margin-top:25px}
	p.title.povorot45 > span{width:90%;margin:0 auto;padding:5px;font-size:33px;border-radius:5px}
	.position1-abroad{-webkit-background-size:cover;background-size:cover;height:910px}
	.position3-abroad .title-50-px{font-size:32px}
	.position3-abroad p{padding-left:53px}
	.position-garanty-abroad .title-50-px{margin:20px 0}
	.position6-abroad .title-50-px{font-size:30px;line-height:1.1;margin-bottom:15px}
	.plan div.info,.plan p.last,.pricing-tables.attached .plan-block .last-margin-bot,#ok_con_web_chat{display:none}
	a.price-plan.center700{margin:0 auto}
	.text-after-pic700{margin-bottom:13px}
	.list-how-do-order.text-center-phone > div{height:inherit;margin-bottom:15px}
	.position8-abroad .list-how-do-order div p{padding-top:0}
	.position10-abroad .title-50-px{font-size:26px;margin-bottom:10px}
	.position10-abroad .order-href{padding:5px}
	header #cont {display: none;}
	#left_menu{display:none!important;position: static !important;}
	#topnav{display:none}
	.dropdown + label[for=call-open]{display: block !important;margin-left: 30px;}
	#cont-search {background: linear-gradient(to right,#016fbe 0%,#0c87d1 45%,#0c87d1 55%,#016fbe 100%);float: none;}
	#header .contacts_part {display: block;}
	.layer1{float: none;width: 100%;}
	/*#footer .testRaterStyle {left: 0 !important;bottom: 246px !important;width: 100%;display: flex;align-items: center;justify-content: center;position: relative;}*/
	#footer .testRaterStyle {left: 0 !important;bottom: 0 !important;width: 100%;display: flex;align-items: center;justify-content: center;position: static;margin: 20px 0;}

	#footer{width:100%;height:inherit !important;margin-left:0;border-radius:0}
	.main_content_footer > .container {padding: 0;}
	#footer>ul {float: none;margin-top: 20px;padding-left: 0;margin-left: auto;margin-right: auto;}
	#footer>ul:nth-of-type(4) {height: 140px !important;}
	#footer .hr1 + .hr1 + .hr1 + .hr1 .hr0 {display: none !important;}
	.layer1 {background: transparent;}
	.layer2{width:100%;text-align: center;border:none;float:none;margin:0 auto 10px;padding:0}
	.layer3{display:none}
	.table_footer {float: none;}
	.social_icon {position: static;}

	.mob_slick_added, .mob_slick_added * {outline: none !important;}
	.mob_slick_added {position: relative;}
	.mob_slick_added.slick-initialized .slick-list {overflow: hidden;}
	.mob_slick_added .slick-track:after {content: '';display: block;clear: both;}
	.mob_slick_added .slick-slide {float: left;display: none;clear: none !important;margin-left: 0 !important;margin-right: 0 !important;}
	.mob_slick_added.slick-initialized .slick-slide {display: block;}
	.mob_slick_added .slick-arrow {width: 40px !important;height: 40px !important;border-radius: 50%;top:calc(50% - 20px);position: absolute;z-index: 2;display:flex;justify-content: center;align-items: center;background: #00a2e6;color:#fff;font-weight: bold;font-size: 15px;box-shadow: 0 5px 15px #666;margin: 0 !important;}
	.mob_slick_added.small_arrows .slick-arrow {transform: scale(.7);}
	.mob_slick_added .slick-arrow.slick_prev {left: 0;}
	.mob_slick_added .slick-arrow.slick_next {right: 0;}
	.mob_slick_added.out_container_arrows .slick-arrow {transform: scale(.7);}
	.mob_slick_added.out_container_arrows .slick-arrow.slick_prev {left: -20px;}
	.mob_slick_added.out_container_arrows .slick-arrow.slick_next {right: -20px;}
}

.new-top-bg {margin-top: -1px;}

/* <==== 992 to 1260 ====> */
@media (min-width: 992px) and (max-width: 1199px) {
	.container,.main_container{width:1260px;/*max-width: 100%;*/}
	#header {width: 100%;}
	#topnav{display:block!important}
	#cont-search{margin-left:17px;float:right}
	#cont-search input[name="site"]{width:100%}
}

@media (min-width: 992px) {
/*	.container,.main_container {min-width: 1260px;max-width: none;}*/
}

@media (max-width: 991px) {
#newTopBg, .new-top-bg {background: transparent !important;}
#hellopreloader_preload {background: #fff !important;}
}

@media (min-width: 1280px) {
.container {width: 1088px;padding-left: 15px;}
}


/*@media (min-width: 481px) and (max-width: 1199px) {
.main_container,
#header .container,
#header header.mywidth {width: 1119px;margin: 0 auto;}
.dop_menu {margin-left: -554px;}
ul#menu_left, div#left_menu {display: none;}
#container {width: 1119px;}
#footer {width: 1077px;margin: 0 auto;}
.wrapper-case {margin-left: 21px;}
.wrapper-case .item-case {margin-right: 17px;}
#Tabs,
#About_Group {margin-left: 0;}
#Expirience,
#content_left_menu,
.position10-abroad,
.text_top_girl {margin-left: 47px;}
#bluearea {margin-left: 21px;}
.korpus1>span:nth-of-type(1) {margin-left: 26px;}
.korpus1>div {width: 1071px;}
.Anticrysis {width: 1077px;margin-left: 21px;}
.main_content_cont {margin-left: 21px;}
#Big_blogpost {margin-left: 17px;}
#content_pressa_serm {margin-left: 30px;}
}*/

/* left menu */
#left_menu{background:#fff;top:108;float:left;width:141px;z-index:11;}
#left_menu.left_menu-fixed {
    position: fixed;
    top: 0px !important;
}
ul#menu_left{list-style-type:none;margin:0;padding:9px 19px 19px 19px}
@media screen and (max-height:800px){
	ul#menu_left{list-style-type:none;margin:0;padding:0 19px 19px 19px!important}
	ul#menu_left li a{color:#9a9a9a;text-decoration:none;width:105px!important;height:100px!important;display:block;margin-top:10px;position:relative}
	ul#menu_left li a span{font-weight:500;font-size:12px;display:block;text-align:center;line-height:1.1!important}
}
ul#menu_left li a{color:#9a9a9a;text-decoration:none;width:105px;height:105px;display:block;background-color:#f6f6f6;border-radius:10px;margin-top:10px;position:relative}
ul#menu_left li a:hover{background-position:0 -105px;width:105px;height:105px;display:block}
ul#menu_left li a span{font-weight:500;font-size:14px;padding:65px 0 0 0;display:block;text-align:center;line-height:1.2}
ul#menu_left .on_top a{background-position:0 -105px;width:105px;display:block;position:absolute}
ul#menu_left .on_top a:hover{background-position:0 -105px;width:105px;height:100%;display:block;color:#079fc4}

/* new view */
@media (max-width: 991px) {
	#cont-search input[name="site"]::placeholder {color:#9a9a9a;}
	#header {padding-top: 0;}
	#header, #cont-search, .logo-block, .mywidth {background: transparent;}
	.logo-block {background: #224b96;}
	.logo-block {height: 61px;padding-top: 13px;padding-bottom: 10px;}
	.logo-block .fleft {padding: 3px 15px;float: left;}
	.logo-block a > img {width: 138px;}
	.logo-block .dropdown {margin-bottom: 17px;margin-left: 17px;}
	.logo-block .dropdown > button {border:none;height: 38px;width: 30px;}
	.logo-block .dropdown > button > span {height: 6px;width: 100%;margin-left: 0;}
	.dropdown + label[for=call-open] img {width: 35px;height: 35px;margin-top: 1px;}
	#cont-search {margin-top: -1px;background: #224b96;}
	#cont-search form {width: 91%;margin: 0 4.5%;border:none;padding: 0 0 14px;}
	#cont-search button[type="submit"] {width: 20px;height: 20px;right: 11px;top: 4px;}
	#cont-search input[name="site"] {background-image: url(https://topodin.com/lp/images/icon_home.png);background-size: 18px;background-position: 8px 6px;background-repeat: no-repeat;padding-left: 30px;padding-top: 4px;}
	.body_main #cont-search {background: transparent;}
	.body_main #cont-search form {padding: 6px 0;}
	.body_main #cont-search button[type="submit"] {top: 12px;}
}